@media screen and (max-width: 1100px) {
	body, html {
		overflow-x: hidden !important;
	}

	.contentC {
		width: 100%;
		padding: 0 20px
	}

	#homeBanner {
		width: 100%;
		margin: 0
	}

	header {
		padding: 5px 0 0 0
	}

	#logoDiv {
		text-align: center
	}

		#logoDiv img {
			width: 150px
		}

	.homeIcon, #home {
		padding-top: 0
	}

	#slickGeri2, #slickIleri2, #slickGeri1, #slickIleri1, #topMenu {
		display: none !important
	}

	footer {
		padding-top: 30px
	}

	#footerC h2 {
		text-align: center
	}

	header .contentC {
		padding-bottom: 5px
	}

	div.fuarTakvimi .headSocial {
		right: 15px;
		top: 15px
	}

	#detailBanner h1 {
		text-align: center;
		padding: 20px;
		width: 100%
	}

	#detailBanner {
		background-size: cover !important;
		min-height: auto;
		width: 100%
	}

	.timeline__nav {
		display: none !important
	}

	.timeline__section .wrapper {
		padding-left: 15px !important
	}

	.listsUrun .listUrunPos h2, .listsUrun .listUrunPos p {
		padding: 0 20px !important
	}

	.cat_devam {
		display: block;
		position: relative;
		width: 100%;
		text-align: center;
		right: 0
	}

	.urunlerKatPage {
		padding-top: 20px
	}

	.productDetail {
		padding: 10px
	}

	.tableList {
		overflow-x: auto;
	}

	.lists1 .img {
		width: 100%;
		height: 100%;
		border: 0
	}

	#gmap_canvas {
		height: 300px !important;
		margin-bottom: 10px
	}




	header #logo {
		width: 120px
	}

	#homeSlider .slick-slide .caption {
		position: absolute;
		display: block;
		width: 100%;
		height: 100%;
	}

	#homeSlider .summaryA, #homeSlider .summaryB {
		display: none;
	}

	#homeSlider .slick-slide .caption .contentC div {
		background: none;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		padding: 0;
		margin: 0;
	}

	#homeSlider .slick-slide .caption .contentC {
		padding: 0 !important
	}

		#homeSlider .slick-slide .caption .contentC div h3 {
			font-size: 10px;
			line-height: 18px;
			width: 30%;
			font-weight: 600;
			margin: 0;
			padding: 10px 15px;
			position: absolute;
			right: 10px;
			height: 100%;
			display: flex;
			align-items: center;
		}

	.title {
		font-size: 25px;
		padding: 55px 0 20px 0
	}

	.homeNewsLink {
		margin: 30px 30px 10px 30px;
		display: block
	}

	.homeNewsLink2 {
		margin: 30px 30px 10px 30px;
		display: block
	}

	#homeFuar {
		position: relative;
	}

		#homeFuar div a {
			opacity: 1
		}

		#homeFuar #slickGeri {
			transition: all 0.5s ease 0s;
			top: 50%;
			transform: scale(0.8);
			z-index: 99;
			cursor: pointer;
			position: absolute;
			background: url(../images/arrow2.png) no-repeat top right;
			width: 43px;
			height: 83px;
			margin-top: -12px;
			left: 34px
		}

		#homeFuar #slickIleri {
			transition: all 0.5s ease 0s;
			top: 50%;
			transform: scale(0.8);
			z-index: 99;
			cursor: pointer;
			position: absolute;
			background: url(../images/arrow2.png) no-repeat top left;
			width: 43px;
			height: 83px;
			margin-top: -12px;
			right: 30px;
		}

	#homeProducts a h4 span i {
		font-size: 14px;
		display: block;
		text-align: center
	}

	#HomeBrandList {
		flex-wrap: wrap
	}

		#HomeBrandList a {
			width: 25%;
			flex-basis: 25%;
		}

	#detailContent.haberlerSingle {
		width: 100%;
		padding: 15px
	}

		#detailContent.haberlerSingle .bigImg {
			padding: 0
		}

	#detailContent.arge, #detailContent.haberler {
		display: block;
	}

		#detailContent.arge:before, #detailContent.haberler:before {
			content: ""
		}

		#detailContent.arge .textC, #detailContent.haberler .textC {
			padding: 0
		}

			#detailContent.arge .textC, #detailContent.haberler .textC h1 {
				padding-top: 0
			}

	.row, .col-xs-12 {
		padding: 0;
		margin: 0
	}

	#detailContent.haberler .haberList {
		padding: 0 0 20px 0
	}

	.desktop {
		display: none
	}

	.mobil {
		display: block;
	}

	#detailContent.archive .productList {
		padding: 0
	}

		#detailContent.archive .productList .product {
			display: block
		}

			#detailContent.archive .productList .product .imgL {
				margin-right: 0
			}

			#detailContent.archive .productList .product img {
				width: 100%
			}

	#bodyDisable {
		display: none;
		position: fixed;
		width: 100%;
		height: 100%;
		z-index: 999;
		top: 0;
		left: 0;
		background: rgba(255, 255, 255, 0.7);
	}

	header #topTool .mobilMenuClick {
		display: block
	}

	header #topTool .mobilMenuClick {
		display: block
	}

	.LogoUst {
		width: 150px;
	}

	#mobilMenu {
		position: absolute;
		top: 0;
		left: -80%;
		width: 80%;
		height: 100%;
		z-index: 9999999;
		display: block;
		overflow: auto;
		background: rgb(0,85,102);
		background: -webkit-linear-gradient(rgba(0,85,102,1) 0%, rgba(32,85,166,1) 100%);
		background: -o-linear-gradient(rgba(0,85,102,1) 0%, rgba(32,85,166,1) 100%);
		background: linear-gradient(rgba(0,85,102,1) 0%, rgba(32,85,166,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005566', endColorstr='#2055a6',GradientType=0 );
	}

		#mobilMenu ul {
			margin: 0;
			padding: 15px
		}

			#mobilMenu ul li {
				margin: 0;
				padding: 0;
				list-style: none;
				position: relative;
				width: 100%;
			}

				#mobilMenu ul li ul {
					display: none
				}

				#mobilMenu ul li span {
					color: #fff;
					position: absolute;
					right: 0;
					font-size: 25px;
					display: inline-block;
					margin-top: 1px
				}

				#mobilMenu ul li a {
					color: #fff;
					display: block;
					border-bottom: 1px dashed #fff;
					padding: 7px 0
				}

					#mobilMenu ul li a:before {
						content: "\f105";
						font-family: FontAwesome;
						margin-right: 7px
					}

				#mobilMenu ul li ul li a {
					font-size: 14px
				}


	#mMenuClose {
		display: block;
		position: fixed;
		left: 80%;
		background: rgb(0,85,102);
		width: 30px;
		height: 30px;
		z-index: 9999999;
		color: #fff;
		top: -30px;
		text-align: center;
		font-size: 21px;
		line-height: 30px
	}

	.bodyMenuActive {
		height: 100%;
		overflow: hidden;
	}

	#ikForm {
		width: 100%;
		padding-bottom: 30px
	}

	#detailContent.tarihce #lineHe div:nth-child(odd) {
		width: 90%;
		margin: 0 auto;
		height: 250px
	}

	#detailContent.tarihce #lineHe {
		background: none !important;
	}

	.between-xs {
		justify-content: center
	}

	.iletisimDiv {
		width: 100%;
	}

		.iletisimDiv p {
			display: block;
		}

	#iletisimForm {
		width: 100%
	}
}
@media only screen and (min-width:260px) and (max-width:440px) {
	.urunresim {
		width: 140px !important;
		height: 140px !important;
	}
}